{
  "mod_source": "nebula",
  "installed": true,
  "id": "hacktest",
  "title": "hacktest",
  "type": "mod",
  "parent": "FS2",
  "version": "999.0.0-DevEnv",
  "private": true,
  "stability": "stable",
  "description": "a card game in freespace 2, wait what.\r\n\r\nhow does it work, idk there is a tutorial for that which may or may not work. that's for me to know and for you to find out",
  "notes": null,
  "logo": null,
  "tile": null,
  "banner": null,
  "release_thread": null,
  "videos": [],
  "screenshots": null,
  "attachments": [],
  "first_release": null,
  "last_update": null,
  "cmdline": "-output_scripting -output_sexps -output_script_json -no_screenshake -stretch_menu ",
  "mod_flag": [
    "hacktest",
    "solaristesting"
  ],
  "dev_mode": true,
  "custom_build": null,
  "owners": null,
  "packages": [
    {
      "name": "hackEffects",
      "notes": "Handles Functions such as UI, work and other stuff",
      "status": "required",
      "dependencies": null,
      "environment": null,
      "folder": "hackeffects",
      "is_vp": false,
      "files": null,
      "filelist": null,
      "executables": [],
      "check_notes": null,
      "isEnabled": true
    },
    {
      "name": "Core",
      "notes": "Main Components",
      "status": "required",
      "dependencies": [
        {
          "id": "FSO",
          "version": ">=24.0.2",
          "packages": []
        },
        {
          "id": "solaristesting",
          "version": "~999.0.0-DevEnv",
          "packages": [
            "Slrs-Movies"
          ]
        }
      ],
      "environment": null,
      "folder": "core",
      "is_vp": false,
      "files": null,
      "filelist": null,
      "executables": [],
      "check_notes": null,
      "isEnabled": true
    }
  ]
}